User Tools

Site Tools


linux:fedora_29

Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
Next revision
Previous revision
linux:fedora_29 [2018/11/12 15:36]
jansen
linux:fedora_29 [2019/01/10 14:23] (current)
jansen [Known issues in Fedora 29]
Line 8: Line 8:
 ==== General information ==== ==== General information ====
  
-  * [[https://​docs.fedoraproject.org/​en-US/​f29/​release-notes/​|Fedora 29 release notes]]+  * [[https://​docs.fedoraproject.org/​en-US/fedora/​f29/​release-notes/​|Fedora 29 release notes]]
   * [[https://​fedoraproject.org/​wiki/​Common_F29_bugs|Common Bugs and Known Issues]]   * [[https://​fedoraproject.org/​wiki/​Common_F29_bugs|Common Bugs and Known Issues]]
  
Line 41: Line 41:
   * When selecting a desktop from the login screen, the GNOME desktop is listed multiple times. Choosing any one of them should work.   * When selecting a desktop from the login screen, the GNOME desktop is listed multiple times. Choosing any one of them should work.
   * [[univ:​selfservice:​linux_desktop|ICAclient]] (Citrix receiver, in use to reach the university "self service"​ pages) is only available as browser plugin, no longer as stand-alone application.   * [[univ:​selfservice:​linux_desktop|ICAclient]] (Citrix receiver, in use to reach the university "self service"​ pages) is only available as browser plugin, no longer as stand-alone application.
-  * Plotting program xmgrace has become obsolete and is succeeded by gracegtk 
   * [[spyder]] (integrated development environment for python) has some incompatible preferences. if you have used it in earlier fedora versions, you should probably get rid of the ''​.spyder2''​ and ''​.spyder3''​ directories in your home before starting the new version.   * [[spyder]] (integrated development environment for python) has some incompatible preferences. if you have used it in earlier fedora versions, you should probably get rid of the ''​.spyder2''​ and ''​.spyder3''​ directories in your home before starting the new version.
 +  * Python package [[tensorflow]] explicitly doesn'​t support python 3.7. It can still be used in python 2.7, and if necessary, we can help you to set up a private virtualenv with python 3.6 and the required packages.
   * Gnome doesn'​t display //​notification area// aka //system tray// icons any more by default. The fix is, to enable ​ the ''​topicons plus''​ extension: open ''​gnome-tweaks'',​ and go to ''​extensions''​ to do that. After that, the icons such as status icons of dropbox, skype etc, will be in your top panel.   * Gnome doesn'​t display //​notification area// aka //system tray// icons any more by default. The fix is, to enable ​ the ''​topicons plus''​ extension: open ''​gnome-tweaks'',​ and go to ''​extensions''​ to do that. After that, the icons such as status icons of dropbox, skype etc, will be in your top panel.
-  * Oracle Java needs to be updated in order to be installable;​ for the moment, OpenJDK seems to be able to handle all your Java needs (let us know if you encounter a case that doesn'​t work).+  * <del>Oracle Java needs to be updated in order to be installable;​ for the moment, OpenJDK seems to be able to handle all your Java needs (let us know if you encounter a case that doesn'​t work).</​del>​
  
 ==== Some general observations and tips ==== ==== Some general observations and tips ====
linux/fedora_29.1542036976.txt.gz ยท Last modified: 2018/11/12 15:36 by jansen